Jupiter - Zadanie #1709
Dodac¢ filtrowanie do pending confirmations
2017-06-01 12:04 - Michat Komar

Status: Rozwigzany Start date: 2017-04-21
Priority: Normalny Due date: 2017-04-21
Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk
Description

Nalezy dodag filtrowanie po:
- uzytkowniku

- nazwie dokumentu

- typie dokumentu

Related issues:

Follows Jupiter - Zadanie # 1655: Komponent tabeli zgodny z zasadami material...

Copied to Jupiter - Zadanie # 1710: Dodac filtrowanie do users

Zamkniety 2017-04-20
Rozwigzany 2017-04-21

2017-04-21

Associated revisions

Revision a27f2d9e - 2017-06-19 12:08 - Lukasz Waskiewicz

refs #1709 filtrowanie

Revision f81e7ef1 - 2017-06-19 12:09 - Lukasz Waskiewicz

refs #1709 filtrowanie po uzytkowniku

Revision c50a7a6a - 2017-06-26 14:57 - Lukasz Waskiewicz

refs #1709 poprawka filtréw w potwierdzeniach

Revision ec9ad93a - 2017-06-26 15:02 - Lukasz Waskiewicz

refs #1709 poprawka filtrow procesach publikacji

History

#1 - 2017-06-01 12:04 - Michat Komar

- Follows Zadanie #1655: Komponent tabeli zgodny z zasadami material design added

#2 - 2017-06-01 12:06 - Michat Komar
- Copied to Zadanie #1710: Dodac filtrowanie do users added

#3 - 2017-06-19 12:10 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

- % Done changed from 0 to 100
#4 - 2017-06-23 11:30 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Widze tez mozliwo$c¢ filtrowania po datasecie, ktdrej nie ma w opisie zadania

#5 - 2017-06-26 15:03 - Lukasz Waskiewicz
- Status changed from Odpowied? to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

poprawione, poprawitem tez na ekranie

Publication processes

#6 - 2017-06-27 08:40 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany

- Assignee changed from Monika Maksymiuk to Michat Komar
